﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10027</returnedtypecode>
  <savedqueryid>{1cc78376-f14b-405c-9bbb-539dfcec991a}</savedqueryid>
  <layoutxml>
    <grid name="a422_dom_housings" object="10027" jump="a422_housing" select="1" icon="1" preview="0">
      <row name="a422_dom_housing" id="a422_dom_housingid">
        <cell name="a422_housing" width="300" />
        <cell name="createdon" width="125" />
        <cell name="a422_displayorder" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_housing">
        <attribute name="a422_dom_housingid" />
        <attribute name="a422_housing" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_displayorder" descending="false" />
        <order attribute="a422_housing" descending="false" />
        <attribute name="a422_displayorder" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Housing Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>